Bug 8097 - add conflict on X-Downloader2.03
: add conflict on X-Downloader2.03
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/X-Downloader)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-30 12:42 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-30 12:42:42
Надо добавить конфликт на X-Downloader2.03 т.к. их файлы пересекаются
------- Comment #1 From 2005-09-30 12:46:52 -------
А не проще в X-Downloader2.03 добавить?
------- Comment #2 From 2005-09-30 13:09:10 -------
А заодно и лицензию поправить.
------- Comment #3 From 2005-09-30 19:52:36 -------
Так у меня так и сделано. Конфликт на X-Downloader у меня прописан. А вот в 
X-Downloader нет конфликта на X-Downloader2.03. 
------- Comment #4 From 2005-09-30 19:55:31 -------
В следующей сборке добавлю.
------- Comment #5 From 2005-09-30 20:00:59 -------
(In reply to comment #3)
> Так у меня так и сделано. Конфликт на X-Downloader у меня прописан. А вот в 
> X-Downloader нет конфликта на X-Downloader2.03. 
А разве нужны конфликты одновременно в обоих пакетах?
------- Comment #6 From 2005-09-30 20:06:25 -------
В данном случае да. Эти пакеты не замещают друг друга, а существуют
параллельно.
------- Comment #7 From 2005-09-30 20:49:22 -------
(In reply to comment #6)
> В данном случае да. Эти пакеты не замещают друг друга, а существуют 
параллельно.
Да, но разве 1 конфликта недостаточно для невозможности параллельной установки?
------- Comment #8 From 2005-09-30 20:54:03 -------
ХЗ. Человеку видать так хочется.
------- Comment #9 From 2005-10-17 01:04:04 -------
работает и так.